.logo img{vertical-align:middle !important;}
input::-webkit-input-placeholder{
            color:#fff;}
        input::-moz-placeholder{   /* mozilla firefox 19+ */
              color:#fff;}
        input:-moz-placeholder{    /* mozilla firefox 4 to 18 */
             color:#fff;}
        input:-ms-input-placeholder{  /* internet explorer 10-11 */ 
              color:#fff;}
.innav ul .tb{width:80px;background:#fff !important;}
.innav ul .tb:hover { background:#fff;}
.weixin div{ display:none;position:absolute; z-index:1000; top:52px;}
.weixin:hover div{ display:block;}
.weibo div{ display:none;position:absolute; z-index:1000; top:52px;}
.weibo:hover div{ display:block;}

.yqlj1{width:280px;float:left;margin-right:20px;margin-top:20px;}

